lapacke_zgebrd.c(3)

NAME
lapacke_zgebrd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zgebrd (int matrix_layout, lapack_int m, lapack_int n, lapack_complex_double *a, lapack_int lda, double *d, double *e, lapack_complex_double *tauq, lapack_complex_double *taup)

Function Documentation

  lapack_int LAPACKE_zgebrd (int matrix_layout, lapack_int m, lapack_int n, lapack_complex_double * a, lapack_int lda, double * d, double * e, lapack_complex_double * tauq, lapack_complex_double * taup)

Definition at line 36 of file lapacke_zgebrd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.